/*     23082 : 이미지 (비율형)      */
.img_ratio__23082__ {max-width:100%;vertical-align:top}
.img_ratio__23082__ * {box-sizing:border-box}
.img_ratio__23082__ a {display:block;vertical-align:top}
.img_ratio__23082__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23082__ img {width:auto}
}

/*     23051 : 이미지 (비율형)      */
.img_ratio__23051__ {max-width:100%;vertical-align:top}
.img_ratio__23051__ * {box-sizing:border-box}
.img_ratio__23051__ a {display:block;vertical-align:top}
.img_ratio__23051__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23051__ img {width:auto}
}

/*     23052 : 이미지 (비율형)      */
.img_ratio__23052__ {max-width:100%;vertical-align:top}
.img_ratio__23052__ * {box-sizing:border-box}
.img_ratio__23052__ a {display:block;vertical-align:top}
.img_ratio__23052__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23052__ img {width:auto}
}

/*     23054 : 이미지 (비율형)      */
.img_ratio__23054__ {max-width:100%;vertical-align:top}
.img_ratio__23054__ * {box-sizing:border-box}
.img_ratio__23054__ a {display:block;vertical-align:top}
.img_ratio__23054__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23054__ img {width:auto}
}

/*     23055 : 이미지 (비율형)      */
.img_ratio__23055__ {max-width:100%;vertical-align:top}
.img_ratio__23055__ * {box-sizing:border-box}
.img_ratio__23055__ a {display:block;vertical-align:top}
.img_ratio__23055__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23055__ img {width:auto}
}

